import request from "../request.js"


export function introductionList(id) {
	return request({
		url: `/nurseApplet/nearbyNursingStation/introductionList?nurseStationId=${id}`,
		method: 'GET'
	})
}



export function getPatientInfo(id) {
	return request({
		url: `/nurseApplet/login/getPatientInfo?openId=${id}`,
		method: 'GET'
	})
}